问题如下:

为当前最终发行版之前的所有版本提供支持
回复
头像
yongyezhimian
帖子: 18
注册时间: 2007-06-05 18:57
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

问题如下:

#1

帖子 yongyezhimian » 2007-06-10 8:42

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
zwb@zwb-laptop:~$ sudo dpkg --configure -a
正在设置 netbeans5.5 (5.5-0.59) ...

This package is an installer package, it does not actually contain the
NetBeans IDE. You will need to go download the IDE from:

From the NetBeans IDE 5.5 Download page:
http://www.netbeans.info/downloads/all.php?b_id=2323

Select the English(en) tgz Download Archive Distribution 82.8 MB
http://www.netbeans.info/downloads/star ... &lang_id=1

and place the file in /tmp (with root.root ownership) now.


[Press RETURN to try again, 'no' + RETURN to abort]

我照着上面说的做,可是我上不去那两个网站,更别说下东西了,还有我现在的 新立得软件包管理器用不了,提示如下,根本打不开!!!


图片
上次由 yongyezhimian 在 2007-06-10 16:28,总共编辑 1 次。
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

Re: 问题如下:

#2

帖子 zmcbb30 » 2007-06-10 15:14

yongyezhimian 写了:正在设置 netbeans5.5 (5.5-0.59) ...

This package is an installer package, it does not actually contain the
NetBeans IDE. You will need to go download the IDE from:

From the NetBeans IDE 5.5 Download page:
http://www.netbeans.info/downloads/all.php?b_id=2323

Select the English(en) tgz Download Archive Distribution 82.8 MB
http://www.netbeans.info/downloads/star ... &lang_id=1

and place the file in /tmp (with root.root ownership) now.


[Press RETURN to try again, 'no' + RETURN to abort]



还有以下,我现在更新 不了了???

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.



实在的新手,见笑没有关系,留下你的解决方法最好!!!
你究竟是看不懂英文还是什么?
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “老旧版本支持”